cp.imagesJSONCacheForLocal=true;cp.imageToJSONPathMap={ 
"dr/1174Tr55.png": "img1.json",
"dr/4266_1280_720.png": "img1.json",
"dr/4271_31_31.png": "img1.json",
"dr/4537_43_43.png": "img1.json",
"dr/4542_45_45.png": "img1.json",
"dr/6820_250_196.png": "img1.json",
"dr/6826_250_174.png": "img1.json",
"dr/6832_250_189.png": "img1.json",
"dr/6838_250_139.png": "img1.json",
"dr/Button_10.png": "img1.json",
"dr/Button_11.png": "img1.json",
"dr/Button_12.png": "img1.json",
"dr/Button_13.png": "img1.json",
"dr/Button_14.png": "img1.json",
"dr/Button_15.png": "img1.json",
"dr/Button_16.png": "img1.json",
"dr/Button_17.png": "img1.json",
"dr/Button_18.png": "img1.json",
"dr/Button_19.png": "img1.json",
"dr/Button_20.png": "img1.json",
"dr/Button_5.png": "img1.json",
"dr/Button_6.png": "img1.json",
"dr/Button_7.png": "img1.json",
"dr/Button_8.png": "img1.json",
"dr/Button_9.png": "img1.json",
"dr/loading.gif": "img1.json",
"dr/si4778.png": "img1.json",
"dr/si4787.png": "img1.json",
"dr/si5421.png": "img1.json",
"dr/si5435.png": "img1.json",
"dr/si5511.png": "img1.json",
"dr/si5537.png": "img1.json",
"dr/si5601.png": "img1.json",
"dr/si5627.png": "img1.json",
"dr/si5691.png": "img1.json",
"dr/si5717.png": "img1.json",
"dr/si5785.png": "img1.json",
"dr/si5811.png": "img1.json",
"dr/si5875.png": "img1.json",
"dr/si5901.png": "img1.json",
"dr/si5965.png": "img1.json",
"dr/si5991.png": "img1.json",
"dr/si6055.png": "img1.json",
"dr/si6081.png": "img1.json",
"dr/si6145.png": "img1.json",
"dr/si6171.png": "img1.json",
"dr/si6235.png": "img1.json",
"dr/si6261.png": "img1.json",
"dr/si6325.png": "img1.json",
"dr/si6351.png": "img1.json",
"dr/si6415.png": "img1.json",
"dr/si6441.png": "img1.json",
"dr/si6505.png": "img1.json",
"dr/si6531.png": "img1.json",
"dr/si6595.png": "img1.json",
"dr/si6621.png": "img1.json",
"dr/si6685.png": "img1.json",
"dr/si6711.png": "img1.json",
"dr/si6775.png": "img1.json",
"dr/si6801.png": "img1.json",
"dr/SmartShape_19.png": "img1.json",
"dr/SmartShape_20.png": "img1.json",
"dr/SmartShape_21.png": "img1.json",
"dr/SmartShape_22.png": "img1.json",
"dr/SmartShape_9.png": "img1.json",
"dr/Text_Caption_1.png": "img1.json",
"dr/Text_Caption_10.png": "img1.json",
"dr/Text_Caption_12.png": "img1.json",
"dr/Text_Caption_2.png": "img1.json",
"dr/Text_Caption_4.png": "img1.json",
"dr/Text_Caption_8.png": "img1.json",
"dr/Text_Caption_9.png": "img1.json",
"___":"___"};